<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
<body style="background: white;">
	
			<div id="mselect">
<a href='javascript: history.go(-1)'><p><strong>Go Back</a></strong></p>


	<div id="content">
			<applet	class="pane" code = "AppletConsole" archive="console.jar, enigma-console.jar, jython.jar" alt="This browser doesn't support java applets.">
				<param name="python.path" value="jython-lib.jar" width="810" height=810/>
				<p>Problems with executing applet</p>

			</applet>
			
		</div>


</div></div>




